/* Header */ 
  .navbar-brand>img {
      height: 250%;
      margin: -15px 0px;
  }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
      border-color: #0296C7;
  }
  .navbar-inverse .navbar-toggle {
      border-color: #0296C7;
  }
  .navbar-inverse .navbar-brand {
      color: #fff;
  }
  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
      background-color: #81BF00;
  }
  .txt-color, .txt-color a {
    color: #fff;
  }

/* Navegation */ 
  .navbar {
    margin-bottom: 0;
    border-radius: 0;
  }
  .navbar-inverse {
    background-color: #0296C7;
    border-color: #0296C7;
  }

  .navbar-inverse .navbar-nav>li>a {
    color: white;
  }
  .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
      color: #81BF00;
      background-color: transparent;
  }

  .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
      color: #fff;
      background-color: #81BF00;
  }
  .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #81BF00;
}

/* Contact */
  .bg-grey {
      background-color: #f6f6f6;
  }
  .bg-blue {
      background-color: #0296C7;
  }
  .text-dat {
    font-size: small;
  }


/* Mapa */
.map {
  width: 100%;
  height: 250px;
  border: 0;
}
.sep-sec {
    height: 2px;
    width: 100%;
    background: #0296C7;
    box-shadow: 0px 0px 3px #0296C7;
}

/* Footer */
  footer {
    background-color: #0296C7;
    padding: 25px 25px 0px 25px;
    color: white;
  }
  
  .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      min-height:200px;
  }

  .pwd-by-ds {
    font-size: xx-small;
    color: rgba(255, 255, 255, 0.49);
  }
  .pwd-by-ds>a {
    color: rgba(255, 255, 255, 0.49);
  }
  .pwd-by-ds>a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
  }
  .img-doc {
    width: 90%;
    max-width: 300px;
    margin: 0 auto;
  }

  .sec-none {
    display: none;
  }

  .boot {
    background: #0296C7;
    color: white;
    border: 0;
    border-radius: 3px;
    padding: 6px 10px;
  }
  .boot:hover {
    background: #7FBF05;
    color: #fff;
  }

  .img-prn {
    max-width: 95%;
    margin: 0 auto;
  }

  .padding-prn {
    padding: 10px;
  }

  .img-slider {
    width: 100%;
  }
  .notas-inf {
    color: gray;
    font-size: small;
  }

  .img-not {
    max-width: 420px;
    padding: 20px;
  }

  .borderNot {
    border: 1px solid #eaeaea;
    border-radius: 3px;
  }

  .marginNot {
    margin: 3px;
  }

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
  .carousel-caption {
    display: none; 
  }
}